[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: TortoiseSVN Client 1.7.6 ships with incompatible 1.6.5 command-line tools?

From: Stein Somers <ssomers_at_opnet.com>
Date: Wed, 2 May 2012 03:10:32 -0700 (PDT)

You can't solve the user's mess, but you could detect the presence of another svn.exe in PATH, and tell the user you are unable to properly install the command line tools.

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2956853

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2012-05-02 12:10:47 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.